#include <iostream>
#include <ctime>
#define endl '\n'

using namespace std;

int main() {
//    ios_base::sync_with_stdio(false);
//    cin.tie(0);
//    cout.tie(0);

    srand(time(0));

    int rnd = rand();

    int tmp;
    while (cin) {
        cin >> tmp;
    }

//    while (true) {

    for (int i = 0; i < 1000; i++) {
        cerr << "aksdnflaskdnfladksfl" << endl;
    }
    cout << 4 + (rand() ^ rnd) % 2 << endl;
//    }

    return 0;
}
